Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: icecream
Upstream-Contact: Ansgar Grunseid <grunseid@gmail.com>
Source: https://github.com/gruns/icecream/

Files: *
Copyright:(c) 2018 Ansgar Grunseid <grunseid@gmail.com>
License: Unlicense
  This is free and unencumbered software released into the public domain.
 .  
  Anyone is free to copy, modify, publish, use, compile, sell, or distribute this 
  software, either in source code form or as a compiled binary, for any purpose, 
  commercial or non-commercial, and by any means.
 . 
  In jurisdictions that recognize copyright laws, the author or authors of
  this software dedicate any and all copyright interest in the software to
  the public domain. We make this dedication for the benefit of the public
  at large and to the detriment of our heirs and successors. We intend this
  dedication to be an overt act of relinquishment in perpetuity of all present
  and future rights to this software under copyright law.
 . 
  THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED,
  INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A
  PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS BE LIABLE
  FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
  TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR
  THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 .
  For more information, please refer to http://unlicense.org/.

Files: debian/*
Copyright: (C) 2018 Iñaki Malerba <inaki@malerba.space>
License: GPL-3
  This package is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 3 of the License, or
  (at your option) any later version.
 .
  This package is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
 .
  You should have received a copy of the GNU General Public License
  along with this package; if not, write to the Free Software
  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
  On Debian systems, the complete text of the GNU General
  Public License can be found in `/usr/share/common-licenses/GPL-3'.


